
body { 
	background: #fff;
	}


#PageHeader {
z-index:900;
}

#PageBase {
z-index:100;
}


#UserDefinedDiv {
display:none;
}

#Breadcrumbs {
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
font-size:13px;
}
#Breadcrumbs a {
color:#0276CD;
}
#Breadcrumbs a:hover {
color:#000;
}


.categoryView_4 {
background-color:#eeeeee !Important;
}


#StoreCategoryDiv font {
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif !important;
}

a.CurrentlySelectedCategory {
font-size:11px !important;
}

div.AddToCartDiv {
width:100%;
text-align:center;
position:relative;
top:50px;
}

div.AddToCartDiv a:hover {
zoom:1;
zoom: 1;
filter: alpha(opacity=40);
opacity: 0.40;
}


#CatalogContent {
background: none repeat scroll 0 0 #FFFFFF; 
box-shadow: 0 0 10px 0 #000000; 
margin: 0 auto; 
padding: 20px; 
width: 980px; 
overflow: hidden;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
font-size: 13px;
line-height:19px;
min-height:250px;
font-weight:normal;
}



#ItemCatalogContent {
background: none repeat scroll 0 0 #FFFFFF; 
margin: 0 auto; 
padding: 0px; 
width: 1060px; 
overflow: hidden;
}



#ItemCatalogContent #mainPanel {
margin-top:20px;
}

.displayControls{ width: 1000px; }

#catalogLabel {
   margin:145px 0 0 0px;
   font-family:Verdana;
   font-size:18px;
   font-weight:bold;
 padding-left:100px;
}




#storecatalogtop {
background: #fff;
width: 710px;
height: 30px;
}


#storedisplayByTop, #storedisplayByBot { 
background: none repeat scroll 0 0 #FFFFFF;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
padding: 10px;
width: 800px;
margin-top:10px; 
}


#sortbytop, #sortbybot {
display:inline;
margin-left:5px;
}

#sortbytop h2, #sortbybot h2 {
display:none !important;
}

#storecatalogtop #displaybypagingtop {
float:none;
display:inline;
margin-left:4px;
}



#shoppingcarttop { 
display: inline-block; 
width:45px;
margin-left:2px;
margin-right:4px;
position:relative;
top:0px;
left:0;
}
#shoppingcarttop a img {    }


#storecatalogtop {display:inline; font-family:Verdana; font-size:10px;}



#storedisplayByTop h2 {
	color: #333333;
    display: inline;
    font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
	}

#storedisplayByTop #displayByDropDownTop {
display:inline;
	margin-left: 1px;
	}
select#displayByDropDownTop {
width:70px;
}

#storedisplayByTop #sortByLbl {
display:inline;
	margin-left: 10px;
	}
#storedisplayByTop #SortByDDLTop {
display:inline;
	margin-left: 4px;
	}
select#SortByDDLTop {
width:140px;
}

#storedisplayByTop #pagingLbl {
display:inline;
	margin-left: 45px;
	}
#storedisplayByTop #backAllButtonTop {
display:inline;
	margin-left: 4px;
	}
#storedisplayByTop #lotsPerPageLbl {
display:inline;
	margin-left: 45px;
}
#storedisplayByTop #LotsPerPageDropDownTop {
display:inline;
	margin-left: 4px;
}

/***************/

#storedisplayByBot #displaybypagingbot {
float:none;
}

#storedisplayByBot {
float:left;
	width:710px;
	border:1px solid #999;
	padding:10px;
margin:10px 0 20px 0;
background:#fff;
}


#storedisplayByBot h2 {
	font-size: 11px;
	font-weight: normal;
	display: inline;
	}
#storedisplayByBot #displayByDropDownTop {
	margin-left: 1px;
	}
select#displayByDropDownBot {
width:90px;
}

#storedisplayByBot #displaybycatalogbot h2 {
margin-left:10px;
}

#storedisplayByBot #sortByLbl {
	margin-left: 45px;
	}
#storedisplayByBot #SortByDDLTop {
	margin-left: 4px;
	}
select#SortByDDLBot {
width:150px;
margin:1px;
}

#storedisplayByBot #pagingLbl {
	margin-left: 45px;
	}
#storedisplayByBot #backAllButtonTop {
	margin-left: 4px;
	}
#storedisplayByBot #lotsPerPageLbl {
	margin-left: 45px;
}
#storedisplayByBot #LotsPerPageDropDownTop {
	margin-left: 4px;
}











***** NEW shopping cart ******************/

#MyShoppingCartContent {
        float:left;
margin:0 0 0 10px;
padding:10px 20px 20px 30px;
	width:800px; height:auto;
	background:#ffffff;
      font-family:Verdana;
border-left:#999999 solid 1px;
border-right:#999999 solid 1px;
}



#shoppingcartid {
display:block;
margin:10px 0 70px 365px;
}


#cartitems {
float:left;
margin:10px 0 10px 0;
border-top:#666666 solid medium;
border-bottom:#666666 solid medium;
padding:10px 0 10px 0;
}

#cartitems table#ItemTable tr {
border-bottom:#dddddd solid thin;
}



#cartproceedtocheckoutdiv {
display:block;
margin:40px 0 20px 225px;
}

#cartlogincheckoutdiv {
display:block;
margin:40px 0 20px 225px;
}

img#proceedtocheckout {
display:none;
}

#CheckoutGuestBtn {
padding:10px 0 10px 0;
}

#CheckoutLoginBtn {
padding:10px 0 10px 0;
}




/***** shopping cart ******************/

#shoppingcartcontent table#CouponTable {
float:left;
border-top:#000 solid thin;
text-align:left;
margin-left:-140px;
vertical-align:top;
font-size:13px;
padding:8px;
width:200px;
}


#shoppingcartcontent {
  display:block;
     width:800px;
     margin:0 0 0 0px;
  padding:10px 0;
  font-family:Verdana;
font-size:13px;
}

#shoppingcartcontent table#shoppingcartid {
position:relative;
top:50px;
left:100px;

 /** display:block;
width:700px;
padding-left:250px; **/
}


#shoppingcartcontent table {
margin-left:65px;
padding-bottom:50px;
}

#shoppingcartcontent table img {
padding-left:30px;
padding-top:30px;
}



#NoItemsRow {
font-size:13px;
}

#mainPanel.snazzy table {
float:left;
width:700px;
}

#ItemTable {
float:left;
width:800px !important;
}



/******************************/





#regconfpage {
font-family:Verdana;
color:#00ab4e;
padding:0 0 80px 20px;
}


#OrderFinishedContent {
  display:block;
     width:1136px;
     margin:0 0 0 0px;
  padding:10px 0;
  font-family:Verdana;
font-size:13px;
}


#OrderFinishedContent table {
margin-top:38px;
}


/*******************************************************************/
/*******************************************************************/
/*******************************************************************/
/******************************END STORE********************************/













a {
outline:0;
}

/**Dark red #0276CD  ***/


#leftColumn, #leftcolumn {
	float: left;
width:270px;
}

#container {
	text-align: center;
	}


select {
font-size:9px;
background-color:#0276CD;
border: 0;
color: #fff;
padding:3px;
vertical-align:middle;
}

select option {
font-size:11px !important;
padding:0 8px 0 5px;
float:left;
}

select option:focus {
background:#fff;
color:#fff;
}



#searchContainer {
width:180px;
height:auto;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
margin:33px 0 0 0;
font-weight:normal;
	}

#searchContent {
	color: #64645A;
	}
#searchTop {
	display:none;
	}

#searchContent h5 {
text-transform:uppercase;
color:#000;
font-size:13px;
font-weight:bold;
}

#searchByDropDown {
	margin-top: 5px;
	}

select#searchByDropDown {
width:180px;
}

input#searchTextBox {
	border:1px solid #0276CD;
	color:#666666;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
font-weight:normal;
	font-size:13px;
	padding:3px 5px;
	outline:none;
        margin:7px 0;
        width:170px;
	}

input#searchTextBox:hover, input#searchTextBox:focus {
      border:1px solid #597b92;
}


input#searchButton, input#searchResetButton {
background: #0276CD;
color:#fff;
text-transform:uppercase;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
padding:3px 7px;
border:none;
outline:none;
font-weight:normal;
}

input#searchButton:hover, input#searchResetButton:hover {
background:#0276CD;
}






/*******************************************************/






#category {
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
margin:35px 0 0 0;
font-weight:normal;
	}

#categoryContent {
	color: #64645A;
	}

#categoryTop {
	}

#category #categoryTop span {
float:left;
width:180px;
text-transform:uppercase;
color:#000;
font-size:13px;
font-weight:bold;
padding:0 0 3px 0;
border-bottom:1px solid #666;
	}

#categoryView {
width:180px;
margin:10px 0;
}


#categoryView table tr {
padding:0;
margin:0;
}

#categoryView a {
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
color:#0276CD;
padding:1px 5px 1px 2px;
font-size:11px;
font-weight:normal;
}
#categoryView a:hover {
color:#000;
text-decoration:underline;
}



.CurrentlySelectedCategory {
background:#eee !important;
color:#000;
}




/*******************************************************/



/*****View by image *********/


table#imageTable {
width:732px;
border-right: 1px solid #999;
border-left: 1px solid #999;
border-bottom: 1px solid #999;
background:#fff;
}

table#imageTable tr td {
padding:10px 5px;
}



/*********************************/





#mainPanel {
	margin-left: 220px;
	}

#catalogAuctionLabel {
	}

#catalogAuctionLabel h1 {
width:730px;
text-align:center;
text-transform:uppercase;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
color:#000;
font-size: 36px;
padding:0 0 3px 0;
margin: 0 0 7px 0;
font-weight:bold;
	}





/*******************************************************/






#displayByTop {
	width:710px;
        background:#fff;
	border:1px solid #999;
	padding:10px;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
font-weight:normal;
	}

#displayByTop h2 {
	font-size: 11px;
	font-weight: normal;
	display: inline;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
color:#333;
	}

#displaybysorttop h2 {
display:none;
}

#displaybypagingtop h2 {
display:none;
}

#displaybycatalogtop{ display: inline; }

#displaybysorttop { display: inline; margin-left: 3px; }

#dipslaybynumbertop { display: inline; margin-left: 3px; }

#displaybypagingtop { 
float:right;
display: inline;
margin-left:5px; 
font-size:12px;
color:#333;
}

#displaybypagingtop input#CurrPageTopTB {
border:1px solid #666;
color:#333;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
font-weight:bold;
font-size:11px;
padding:2px;
outline:none;
margin:0 5px 0 5px;
}

#linkForClosedAuctionsContainer { display: none; }


#displayByTop #displayByDropDownTop {
	margin-left: 2px;
	}

#displayByTop #sortByLbl {
	margin-left: 3px;
	}

#displayByTop #SortByDDLTop {
	margin-left: 2px;
	}

#displayByTop #pagingLbl {
	margin-left: 3px;
	}

#backAllButtonTop, #backButtonTop, #PageJumpBtn, #forwardButtonTop, #forwardAllButtonTop {
background:#0276CD;
color:#fff;
padding:1px;
border:none;
font-size:12px;
	}

#displayByTop #lotsPerPageLbl {
	margin-left: 3px;
}

#displayByTop #LotsPerPageDropDownTop {
	margin-left: 2px;
}





/*******************************************************/






#galleryList {
float:left;
width: 765px;
margin:5px 0 15px 0;
}

#galleryList ul {
float:left;
	list-style-type: none;
padding:0;
margin:0;
}

#galleryList ul li {
	float: left;
	padding: 0px;
        display: block; 
	background:#ffffff; 
	position:relative; 
	margin: 25px 28px 0px 0px;
	width: 225px;
        height:350px;
border:1px solid #aaa;

}


span#LotName a {
display:block;
height:58px;
overflow:hidden;
}

div#LotName {
background:#0276CD;
height:60px;
padding:10px;
width:185px;
overflow:hidden;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
line-height:17px !important;
margin:0 0 10px 0;
text-align:center;
}

div#LotName a {
color:#fff;
text-decoration:none;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;

}
div#LotName a:hover {
color:#000;
}

#Price {
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
font-size:13px;
line-height:16px;
width:100%;
text-align:center;
height:35px;
font-weight:bold;
color:#000;
}
#Price span {

}

#Price table {
width:100%;
text-align:center;
}

#Price table tr:nth-child(2) {
display:none;
}

span.ItemCatalogSpecialOfferPrice {
font-weight:bold;
}



.lot {
padding:10px;
	
}

.lotInner {
}

.lotInnerMouseOver {
}

#LotLabel {
	
}


.lotInner h5, .lotInnerMouseOver h5 {
color:#000;
border-bottom:1px dotted #ccc;
padding-bottom:7px;
text-align:center;
font-size:12px;
}


.lotInner h5 a, .lotInnerMouseOver h5 a {
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
color:#000;
width:210px;
text-decoration:none;
text-transform:uppercase;
font-weight:bold;
}



.imageDiv {
width:210px;
height:140px;
text-align:center;
margin:0px 0 3px 0;
position:relative;
top:5px;
left:0;
}

.imageDiv a img {
border:none;
max-width:205px;
height:auto;
}

img.lotImage {
max-width:130px;
max-height:140px;
}

.ItemCatalogAddToCartTD {
position:relative;
top:20px;
left:0;
text-align:center;
}
a.ItemCatalogAddToCartBtn {
background: transparent url(../../UserFiles/Image/addtocart.png) no-repeat center;
width:110px;
height:25px;
text-indent:-2000px;
display:block;
margin:0 auto;
}

a.ItemCatalogAddToCartBtn:hover {
filter: alpha(opacity=75);
opacity: 0.75;
}

.ItemCatalogAddToCartTD input {
display:none;
}




.lotData {
position:relative;
top:30px;
left:0;
text-align:center;
}

.lotData h6 {
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
color:#666;
font-size:14px;
font-weight:700;
line-height:16px;
padding:1px 0 1px 0;
}

#sold {
width:100%;
text-align:center;
position:relative;
top:0px;
font-family:Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif !important;
background:#eee;
padding:7px 0;
}



#galleryList #clear {
	clear:both;
}
#Footer {
	/* display: none; */
}




#messagePanel {
width:730px;
padding:0;
text-align: center;
font-size: 1em;
}

#messagePanel h3 {
	padding:5px 0;
}
.color_e { 
	background:#000;
        color:yellow;
	}

.imageTableHeader {
	color: #000;
font-size:12px;
}

#imageTable td {
	font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
	font-size: 0.8em;
	padding: 3px;
font-weight:normal;
}

.odd, .even {
color: #000;
background:#fff;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
font-weight:normal;
}

#priceTable {
	width: 732px;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
background:#fff;
}
.priceTableHeader {
	background: #555; 
	color: #fff;
}
#priceTable td {
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
	font-size: 0.8em;
	padding: 5px;
font-weight:normal;
}




/*****************************************/



#displayByBot {
float:left;
	width:710px;
	border:1px solid #999;
	padding:10px;
margin:10px 0 20px 0;
background:#fff;
	}

#displayByBot h2 {
	font-size: 11px;
	font-weight: normal;
	display: inline;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
color:#666;
	}

#displaybysortbot h2 {
display:none;
}

#displaybypagingbot h2 {
display:none;
}

#displaybycatalogbot{ 
display: inline;
 }

#displaybysortbot { display: inline; margin-left: 5px; }

#dipslaybynumberbot { display: inline; margin-left: 3px; }

#displaybypagingbot { 
float:right;
display: inline;
margin-left: 15px; 
font-size:12px;
color:#333;
}

#displaybypagingbot input#CurrPageBotTB {
border:1px solid #666;
color:#333;
font-family: Century Gothic,Myriad Pro,Arial,Helvetica,sans-serif;
font-weight:bold;
font-size:11px;
padding:2px;
outline:none;
margin:0 5px 0 5px;
}

#displaybycatalogbot{ display: inline; }

#displaybysortbot { display: inline; margin-left: 5px; }

#dipslaybynumberbot { display: inline; margin-left: 5px; }

#displaybypagingbot { display: inline; margin-left: 5px; }

#linkForClosedAuctionsContainer { display: none; }


#displayByBot #displayByDropDownBot {
	margin-left: 2px;
	}

#displayByBot #sortByLbl {
	margin-left: 65px;
	}

#displayByBot #SortByDDLBot {
	margin-left: 2px;
	}

#displayByBot #pagingLbl {
	margin-left: 65px;
	}

#backAllButtonBot, #backButtonBot, #PageJumpBotBtn, #forwardButtonBot, #forwardAllButtonBot {
background:#0276CD;
color:#fff;
padding:1px;
border:none;
font-size:10px;
	}

#displayByBot #lotsPerPageLbl {
	margin-left: 65px;
}

#displayByBot #LotsPerPageDropDownBot {
	margin-left: 2px;
}







#auctionContainer {
width:180px;
height:auto;
}

h3#selectAuctionTop {
font-size:13px;
text-transform:uppercase;
font-weight:bold;
}

#selectAuctionContent select {
border:none;
width:200px;
height:70px;
background-attachment:fixed;
color: #ffffff;
background-color: #0276CD;
padding:0 10px;
}

#selectAuctionContent select option {
padding:7px 5px;
border:none;
width:200px;
}

#selectAuction select option {
color:#ffffff;
font-weight:bold;
}
